MyXoops Forum

Aw: Module unter Xoops 2.5.10 [Die Installation und Administration von XOOPS 2.5.X] - myXOOPS German Support

Goffy

Co-Administrator
Gepostet am:19.07.2020 21:04
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#17

Aw: Module unter Xoops 2.5.10

welche Fehlermeldungen kommen jetzt noch?
EDV = Epoche der Verzweiflung

AxelF

"myXOOPs"-Neuling
Gepostet am:19.07.2020 20:54
AxelF
AxelF Offline (Show more)
"myXOOPs"-Neuling
Posts: 25
Since: 06.04.2009
#16

Aw: Module unter Xoops 2.5.10

Zitat:

Goffy schrieb:
na, dann haben wir ja schon mal ein Stück geschafft :)

du kannst mal im phpAdmin in die Tabelle ...modules gehen und das Modul poll unter isactive mit dem Wert 0 deaktivieren


Erledigt

Advertisement

Gepostet am:0
Advertisement (Show more)
Posts: 0
Since: 0


Hier könnten Sie Ihre Anzeige aufgeben!
Bitte kontaktieren Sie uns, um mehr darüber zu erfahren.

Goffy

Co-Administrator
Gepostet am:19.07.2020 20:52
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#15

Aw: Module unter Xoops 2.5.10

na, dann haben wir ja schon mal ein Stück geschafft :)

du kannst mal im phpAdmin in die Tabelle ...modules gehen und das Modul poll unter isactive mit dem Wert 0 deaktivieren
EDV = Epoche der Verzweiflung

AxelF

"myXOOPs"-Neuling
Gepostet am:19.07.2020 20:44
AxelF
AxelF Offline (Show more)
"myXOOPs"-Neuling
Posts: 25
Since: 06.04.2009
#14

Aw: Module unter Xoops 2.5.10

Zitat:

Goffy schrieb:
1) zuerst die Dateien von 2.5.11 aus dem htdocs-Ordner in dein Root-Verzeichnis kopieren
2) Wenn ddu die xoops_data und xoops_lib irgendwo extra hast, dann diese 2 eben dorthin kopieren
3) den Ordner upgrade ebenfalls in dein Root-Verzeichnis kopieren

zum Browser wechseln und upgrade starten: https://deinedomain.com/upgrade/
Dann sollten alle Checks und Updates automatisch durchlaufen


Super, danke,

hat super funktioniert.

Aber dem Pool Modul hat es nicht geholfen

Es lässt sich auch nicht deinstallieren...

Wenn ich alle Umfragen in der Datenbank lösche, komme ich auf die Adminseite um neue Umfragen anzulegen. Lege ich es wieder an, kommt eine Fehlerseite (leider kann ich im Bildermanager nichts hochladen, sonst hätte ich Screenshots angehangen)

Goffy

Co-Administrator
Gepostet am:19.07.2020 20:15
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#13

Aw: Module unter Xoops 2.5.10

1) zuerst die Dateien von 2.5.11 aus dem htdocs-Ordner in dein Root-Verzeichnis kopieren
2) Wenn ddu die xoops_data und xoops_lib irgendwo extra hast, dann diese 2 eben dorthin kopieren
3) den Ordner upgrade ebenfalls in dein Root-Verzeichnis kopieren

zum Browser wechseln und upgrade starten: https://deinedomain.com/upgrade/
Dann sollten alle Checks und Updates automatisch durchlaufen
EDV = Epoche der Verzweiflung

AxelF

"myXOOPs"-Neuling
Gepostet am:19.07.2020 19:58
AxelF
AxelF Offline (Show more)
"myXOOPs"-Neuling
Posts: 25
Since: 06.04.2009
#12

Aw: Module unter Xoops 2.5.10

Kannst Du mir kurz erklären wie ich das Upgrade von 2.5.10 zur 2.5.11 Beta durchführe?

Ich habe da früher schon mal was zerschossen, und da es einige Jahre her ist das ich das gemacht habe, wäre ich hier für Hilfe dankbar

Goffy

Co-Administrator
Gepostet am:19.07.2020 16:32
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#11

Aw: Module unter Xoops 2.5.10

hol dir mal die 2.5.11

die 2.5.10 hat manchmal Probleme mit den Namespaces, die wir bei den neuesten Modulen verwenden
EDV = Epoche der Verzweiflung

AxelF

"myXOOPs"-Neuling
Gepostet am:19.07.2020 16:20
AxelF
AxelF Offline (Show more)
"myXOOPs"-Neuling
Posts: 25
Since: 06.04.2009
#10

Aw: Module unter Xoops 2.5.10

Zitat:

Goffy schrieb:
verwendest du bei den Modulen die letzte Final Version? Oder hast du den Modulcode direkt runtergeladen?

Wenn du nämlich die ganz aktuellen Versionen verwendest, könnte es sein, dass du auch die 2.5.11 von Github brauchst

Bist du jetzt in der Wamp unterwegs?


Ja, ich bin im WAMP unterwegs.

Ich habe von den Modulen die ZIP von Github geladen. Die vom Modul hochgeladene Version, bzw. die von Dir verlinkten

Goffy

Co-Administrator
Gepostet am:19.07.2020 16:14
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#9

Aw: Module unter Xoops 2.5.10

PS: ja, Poll und Newbb können interagieren
EDV = Epoche der Verzweiflung

Goffy

Co-Administrator
Gepostet am:19.07.2020 16:13
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#8

Aw: Module unter Xoops 2.5.10

verwendest du bei den Modulen die letzte Final Version? Oder hast du den Modulcode direkt runtergeladen?

Wenn du nämlich die ganz aktuellen Versionen verwendest, könnte es sein, dass du auch die 2.5.11 von Github brauchst

Bist du jetzt in der Wamp unterwegs?
EDV = Epoche der Verzweiflung
Diesen Thread durchsuchen:  1 Anonyme Benutzer